node-int64 vulnerabilities

Support for representing 64-bit integers in JavaScript

Latest version

0.4.0

First published

11 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
node-int64 0.4.0 Latest 04 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-int64 0.3.3 22 Dec, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-int64 0.3.2 02 Dec, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-int64 0.3.1 18 Feb, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-int64 0.3.0 21 Jun, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-int64 0.2.0 08 Mar, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-int64 0.1.0 30 Dec, 2010 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L